<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class SupplierAccount extends Model
{
    public function supplier(){
        return $this->belongsTo('App\Models\Supplier');
    }
    public function purchase(){
        return $this->belongsTo('App\Models\Purchase');
    }
}
